@import url("https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,500,600,700");

@font-face 
{
	font-family: AccordAlternate;
	src: url("/Files/AccordAlternate.otf") format("opentype");
}

html
{
    position:relative;
    min-height:100%;
}

body
{
    margin:0 0 75px;
	font-family:'Open Sans', 'Arial', sans-serif;
}

p
{
	line-height:1.5em;
}

input
{
	font-family:'Open Sans', 'Arial', sans-serif;
}


div#header
{
	min-height:93px;
//	background-image:url(header_texture.png);
	background-color:#333;
}

div#header_inner
{
	box-sizing: border-box;
	width:100%;
	max-width:980px;
	margin:0 auto;
	position:relative;
	padding-left: 5px;
	padding-right: 5px;
	padding-top:15px;
}

div#glitch-bar
{
	background-color: #008e00;
}

div#glitch-bar-inner
{
	box-sizing: border-box;
	width:100%;
	max-width:980px;
	margin:0 auto;
	position:relative;
	padding-left: 5px;
	padding-right: 5px;
	padding-top:8px;
	padding-bottom:8px;
	text-align: center;
	color:white;
}

div#glitch-bar-inner a
{
	color:yellow;
}

div#community-bar
{
	background-color: #CF5300;
}

div#community-bar-inner
{
	box-sizing: border-box;
	width:100%;
	max-width:980px;
	margin:0 auto;
	position:relative;
	padding-left: 5px;
	padding-right: 5px;
	padding-top:8px;
	padding-bottom:8px;
	text-align: center;
	color:white;
}

div#community-bar-inner a
{
	color:yellow;
}


div#footer
{
    position: absolute;
    left: 0;
    bottom: 0;
   	min-height: 75px;
    width: 100%;
    
    background-color:#404040;
    color:#a0a0a0;
    border-top:2px solid black;
}

div#footer_inner
{
	box-sizing: border-box;
	width:100%;
	max-width:980px;
	margin:0 auto;
	position:relative;
	padding-top:5px;
	padding-left: 10px;
	padding-right: 10px;
}

div#header_logo
{
	float:left;
}

div#header_logo a img
{
	max-width: 95%;
	height: auto;
}



div#header_logo a
{
    transition: opacity 0.15s ease;
}

div#header_logo a:hover
{
    opacity:0.7;
}

div#header_links
{
	margin-top:18px;
	margin-bottom:18px;
	float:right;	
	text-indent: right;
}

div#header_links a
{
    display:inline-block;
    margin-left:10px;
    color:#eee;
    text-decoration:none;
	font-family:'Open Sans', 'Arial', sans-serif;
    font-weight:bold;
    font-size:15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:5px 5px 5px 5px;
    
}

div#header_links a:hover
{
    color:white;
    background-color:#808080;
    background-color:rgba(255, 255, 255, 0.34);
	transition:all 0.15s ease-in;
}


div#header_links a#buy
{
	color:Orange;
	font-size:15px;
}

div#header_links a#buy:hover
{
    color:white;
}

a#tts_logo_link
{
	display:block;
	float:right;
	top:3px;
	background-image:url(tts_logo_60.png);
	background-position:-65px 0;
	width:65px;
	height:65px;
	
}

a#tts_logo_link:hover
{
	border:none;
	background-position:0 0;
}

div#footer
{
	font-family:'Open Sans', 'Arial', sans-serif;
	font-size:10pt;
}

div#footer a
{
    color:white;
    text-decoration:none;
}
div#footer p a:hover
{
	border-bottom:solid 2px orange;
}

div#footer p
{
	margin:0;
	line-height:1.2em;
	margin-top:5px;
	margin-bottom:5px;
}

div#main
{
	height:auto;
	overflow:auto;
}

div.content
{
	box-sizing: border-box;
	width:100%;
	max-width:980px;
	font-family:'Open Sans', 'Arial', sans-serif;
	color:#404040;
	margin:0 auto;
	margin-top:20px;
	position:relative;
	padding-left:10px;
	padding-right:10px;
}

div.mainpage_headline
{
	text-align:center;
	margin-top:50px;
	margin-bottom:50px;
}


div.mainpage_headline h1
{
	font-family:Montserrat;
	font-size:30pt;
	color:#404040;
	font-weight:400;
	letter-spacing: -2px;
}

div.mainpage_pitch 
{
	float:left;
	width:450px;
}

div.mainpage_pitch h2
{
	font-size:18pt;
}

div.mainpage_pitch p
{
	font-size:15pt;
	line-height: 1.4em;
}

div.mainpage_screenshot
{
	float:right;
}

div.content div.mainpage_pitch h2
{
	display:block;
	font-weight:normal;
	margin-top:0px;
	color:#404040;
	font-size:24px;
	text-transform:none;
}


div#main_buttons
{
	margin-top:20px;
}


div.content
{
	font-size:18px;
	font-weight:400;
}

div.promo_line p
{
	color:#0588c6;
	font-size:24px;
	font-weight:normal;
	margin-top:40px;
	margin-bottom:40px;
	text-align:center;
}

div.promo_page p
{
	text-align:center;
}

div.promo_page h1
{
	text-align: center;
}

div.content dt
{
	color:#0588c6;
	margin-top:10px;
}

div.content h1
{
	color:#404040;
	font-size:28px;
	font-weight:normal;
	margin-top:30px;
	margin-bottom:10px;
}

div.content p.subheading
{
	font-size:14px;
	margin-top:-5px;
}

div.content h2
{
	color:#404040;
	font-size:18px;
	font-weight:600;
	margin-top:60px;
	text-transform:uppercase;
}

div.content h3
{
	color:#404040;
	font-size:20px;
	font-weight:normal;
}

div.content p
{
}

div.content p.small
{
	font-size: small;
}


div.content blockquote
{
	display:block;
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-image:url(quote.png);
	padding-left:35px;
	padding-top:0px;
	margin:0px;
	font-style:italic;
}

div.content a,
div.testimonialsWrapper a
{
    text-decoration:none;
    color:#3498db;
}

div.content a.nohilite
{
    text-decoration:none;
    color:#404040;
    padding-left:0;
    padding-right:0;
}


div.content a.nohilite:hover
{
	border-radius: 0px;
	background-color: transparent;
	border-bottom:2px solid #404040;
}

div.content a.hashtag
{
	border-width: 0;
	border-radius: 4px;
	padding:2px 6px 2px 6px;
	background-color: rgba(0, 0, 0, 0.025);
}

div.content a.hashtag:hover
{
	border-bottom: none;
	background-color: rgba(0, 0, 0, 0.1);
}

div.content a:hover
{
    border-bottom: 1px solid #3498db;
//	transition:all 0.15s ease-in;
}

p.continue
{
	text-align: center;
	font-size: 18px;
}

div.article_header
{
	margin-top:50px;
	margin-bottom:50px;
	text-align: center;
}


blockquote cite 
{
	text-align: right;
	font-size: small;
	padding-left: 35px;
	margin-bottom: 20px;
	display: block;
}

div.content a.big_button
{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:5px 10px 5px 10px;
	background-color:#00AEEF;
	color:White;
	display:inline-block;
	width:186px;
	text-align:center;
	font-family:'Open Sans', 'Arial', sans-serif;
	font-weight:bold;
	font-size:20px;
	padding:12px;
	margin-left:8px;
	margin-right:8px;
	text-decoration:none;
	margin-top:10px;
	margin-bottom:10px;
}

div.content a.big_button:hover
{
    border:none;
	transition:all 0.15s ease-in;
}

div.content a#buy_button
{
	background-color:#FF9854;
}
div.content a#try_button
{
	background-color:#00AEEF;
}

div.content a#buy_button:hover
{
	background-color:orange;
}
div.content a#try_button:hover
{
	background-color:#54C9F4;
}

hr
{
    border:none;
    border-top:1px solid rgba(52, 152, 219, 0.2);
    margin-top:40px;
    margin-bottom:40px;
    clear:both;
}

.image_floatright
{
    float:right;
    margin-left:30px;
    margin-bottom:40px;
}


.image_floatleft
{
    float:left;
    margin-right:30px;
    margin-bottom:40px;
}

div.edition_column
{
    float:left;
    padding-left:10px;
    padding-right:10px;
    margin-bottom:40px;
    
}

div.edition_column ul
{
    list-style:none;
    padding-left:10px;
}

div.edition_column li
{
    background-image:url(checkmark.png);
    background-repeat:no-repeat;
    background-position:0 4px;
    padding-left:20px;
    font-size:11pt;
}

div.content li
{
	margin-top:5px;
	margin-bottom:5px;
}


/* Content Images */
div.figure 
{
  text-align: center;
}

div.figure p 
{
  font-weight: normal;
  font-size: 0.9rem;
  font-style: italic;
  color: #666666;
}


div.figure img
{
	max-width: 93%;
	height: auto;
}

div.video
{
}


div.videoWrapper
{
	margin-left: auto;
	margin-right: auto;
	max-width:93%;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

div.videoWrapper iframe 
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.centered
{
    text-align:center;
}

div.clear
{
    clear:both;
}

div.download_edition
{
    clear:both;
    border-top:1px solid rgba(52, 152, 219, 0.2);
    max-width: 600px;
    margin-left:auto;
    margin-right:auto;
    padding-left:50px;
    padding-right:50px;
}

div.download_edition:first-child
{
    border:none;
}

div.download_edition div.buttons
{
    float:right;
}

div.download_edition div.description
{
    float:left;
    margin-top:10px;
}

div.download_edition div.buttons a
{
    display:block;
    margin-top:5px;
}


p.guarantee
{
	margin-top:35px;
    margin-left:15%;
    margin-right:15%;
    background-color:#eee;
    padding:10px;
    border-radius:10px;
    font-size:12pt;
    font-style:italic;
    line-height:1.3em;
    text-align: center;
}

div.purchase-notes
{
	font-size:14px;
	font-style:italic;
	text-align: center;
	margin-left: 10%;
	margin-right:10%;	
}

div.price-table
{
	text-align: center;
}

div.price-box
{	
	box-sizing: border-box;
	display:inline-block;
	margin-left:5px;
	margin-right:5px;
    width:320px;
    margin-bottom:20px;
}


div.price-box ul
{
    list-style:none;
    padding-left:10px;
}

div.price-box li
{
    background-image:url(checkmark.png);
    background-repeat:no-repeat;
    background-position:0 4px;
    padding-left:20px;
    font-size:11pt;
    text-align:left;
    margin-left:20px;
}

div.price
{
	text-align: center;
	color: rgb(11, 49, 87);
	margin-bottom: 20px;
}

div.price span.large
{
	font-size:38px;
}


div.content a.download_button
{
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding:5px 10px 5px 10px;
    color:White;
    display:inline-block;
    width:110px;
    text-align:center;
	font-family:'Open Sans', 'Arial', sans-serif;
    font-weight:bold;
    font-size:14px;
    padding:6px;
    margin-left:3px;
    margin-right:3px;
    text-decoration:none;
    background-color:#00AEEF;
    border:none;
}

div.content a.download_button:hover
{
    border:none;
    background-color:#54C9F4;
}

div.content code
{
	font-weight:300;
	font-size:12pt;
	font-family: 'courier new','courier',fixed;
}

div.threecolumn
{
    width: 280px;
    display: block;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}

div.threecolumn blockquote
{
    font-size:11pt;
}


/* Pager Styles */

.pager
{
	text-align:center;
	margin-top:10px;
	margin-bottom:30px;
}
div.content a.previous-page,
div.content a.next-page
{
	display:inline-block;
	width:100px;
}
div.content a.previous-page.disabled,
div.content a.next-page.disabled
{
	opacity: 0;
}

div.content a.page-number
{
	display:inline-block;
	width:40px;
	height:35px;
	border:1px solid #0588c6;
	border-radius: 100%;
	padding:0px;
	padding-top:6px;
	color:#0588c6;
}
div.content a.page-number:hover
{
	background-color: rgba(0, 0, 0, 0.05);
	border-radius: 100%;
	padding:0px;
	padding-top:6px;
}

div.content a.selected.page-number
{
	background-color:#0588c6;
	color:white;
}

.transparent
{
	opacity: 0;
}

div.article_links
{
    font-size:10pt;
    padding-bottom:20px;
}

div.article_links span.prev_article_link
{
	display:block;
	float:left;
}

div.article_links span.next_article_link
{
	display:block;
	float:right;
}

small
{
	font-size:14px;
}

div.book-cover
{
	float:right;
	margin-top:20px;
}

div.book-pitch
{
	float:left;
	width:520px;
}

table.grid
{
    border-color: silver;
    border-width: 0 0 1px 1px;
    border-style: solid;
    border-collapse:collapse;
}

table.grid td,
table.grid th
{
    border-color: silver;
    border-width: 1px;
    border-style: solid;
    margin: 0;
    padding: 4px;
}

table.grid th
{
	background:#f8f8f8;
	text-align:left;
	font-weight: normal;
}

div.bigform
{
	margin-top:50px;
	margin-bottom:50px;
	margin-left: auto;
	margin-right:auto;
	display: block;
	width: 450px;
	background:#f0f0f0;
	padding:10px 25px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border:1px solid #c0c0c0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow: 0px 0px 15px #d0d0d0;
}

div.bigform.wide
{
	width: 600px;
}

div.bigform p
{
}

div.bigform h2
{
	margin-top: 10px;
}

div.bigform input[type="text"],
div.bigform input[type="email"],
div.bigform input[type="password"],
div.bigform input[type="submit"]
{
	font-size:18px;
	font-weight:400;
	width:100%;
    border:1px solid #d0d0d0;
	padding:5px;
	margin:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

div.bigform p.error
{
	text-align: center;
	background-color: red;
	padding:3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:white;
}

div.paypal-button
{
	margin-bottom:15px;
}

@media all and (-webkit-min-device-pixel-ratio: 2) 
{
    div.content blockquote
    {
	background-size:31px 25px;
	background-image:url(quote@2x.png);
    }

    a#tts_logo_link
    {
        background-image:url(tts_logo_60@2x.png);
        background-size:130px 65px;
    }
}


@media screen and (max-width: 626px)
{
	div.download_edition
	{
		margin-top:10px;
		padding-top:10px;
		margin-bottom:10px;
		padding-bottom:10px;
		padding-left: 0;
		padding-right: 0;
	}

	div.download_edition div.buttons
	{
		clear:both;
	    float:none;
	    text-align: center;
	}

	div.download_edition div.description
	{
		clear:both;
	    float:none;
	    text-align: center;
	    margin-top:15px;
   }

	div.download_edition div.buttons a
	{
	    display:inline-block;
	}

	div.price-box
	{
		width:270px;
	}

	div.price-box p img
	{
		width:250px;
		height:auto;
	}
}

@media screen and (max-width: 980px)
{
	div.mainpage_screenshot
	{
		float:none;
		text-align:center;
	}

	div.mainpage_pitch
	{
		float:none;
		text-align:center;
		width:100%;
	}

	div.mainpage_headline img
	{
		max-width: 95%;
		height:auto;
	}
	div.mainpage_pitch blockquote
	{
		margin-right:50px;
	}

	div.mainpage_screenshot img
	{
		max-width: 95%;
		height:auto;
	}

	.image_floatright,
	.image_floatleft
	{
	    float:none;
	    max-width: 95%;
	    height:auto;
	    display:block;
	    margin-left: auto;
	    margin-right:auto;
	}

	div.edition_column
	{
		float:none;
		text-align:center;
		width:302px;
		display:block;
	    margin-left: auto;
	    margin-right:auto;
	}

	div.edition_column li
	{
		text-align:left;
		margin-left:50px;
	}

	div.edition_column img
	{
		width:302px;
	}

}

@media screen and (max-width: 480px)
{
	div.content div.mainpage_pitch h2
	{
		font-size:20px;
	}
	div.bigform
	{
		width:98%;
	}
}

@media screen and (max-width: 930px)
{
	div.book-pitch
	{
		float:none;
		width:100%;
		text-align: center;
	}

	div.book-pitch li
	{
		text-align: left;
	}

	div.book-cover
	{
		float:none;
		margin-top:50px;
	}
}

select.wide,
input.wide
{
	width: 420px;
}